::
:: Build header for each durability stream output file
::
ECHO DURABILITY STREAM 6 OUTPUT > DUR\Stream6.out
ECHO --------------------------- >> DUR\Stream6.out

ECHO DURABILITY STREAM 6 OUTPUT > DUR\Post_Test_OUTPUT\Stream6.out
ECHO --------------------------- >> DUR\Post_Test_Output\Stream6.out


